/* css for header start here
============================ */
ul.slimmenu li .sub-collapser {
	position: absolute;
	right: 0;
	top: 0;
	height: 100%;
	text-align: center;
	z-index: 999;
	cursor: pointer;
	background-attachment: scroll;
	background-image: none;
	background-repeat: repeat;
	background-position: 0 0;
	display: block;
	font-size: 0px;
	font-weight: 400;
}
ul.slimmenu li .sub-collapser:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}
ul.slimmenu li .sub-collapser > i {
	color: #623c25;
	font-size: 0px;
	display: inline-block;
	vertical-align: top;
	margin-left: 7px;
	margin-right: 7px;
	line-height: 1.7em;
	font-weight: 400;
}
/* css for general
============================ */
.only_mobile {
	display:none;
}
.only_desktop {
	display:block;
}
.gridContainer {
	width: 89.0217%;
	max-width: 1170px;
	padding-left: 0.4891%;
	padding-right: 0.4891%;
	margin: auto;
}
.site_grid_container {
	width: 70%;
	float: right;
	display: block;
	padding-left: 15%;
	padding-right: 15%;
}
.back-to-top {
	position: fixed;
	bottom: 6em;
	right: 0px;
	text-decoration: none;
	color: #000000;
	font-size: 12px;
	padding: 1em;
	display: none;
	z-index: 1002!important;
	background-image: url(../images/System/UpBtn.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 35px;
	width: 35px;
	transition: 0.3s all;
	-webkit-transition: 0.3s all;
	-moz-transition: 0.3s all;
	-o-transition: 0.3s all;
	opacity: 0.8;
}
.back-to-top:hover {
	background-image: url(../images/System/UpBtn.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 35px;
	width: 35px;
	opacity: 1;
}
.btn_accessibility {
	color: #000 !important;
	background-color: rgba(255,255,255,1) !important;
	text-decoration: none;
	padding: 9px 8px 0px 0px!important;
	top: 34px!important;
	display: inline-block;
	border-radius: 0!important;
	width: 38px!important;
	overflow: hidden;
	height: 36px!important;
	position: fixed;
	right: 120px!important;
	z-index: 100000000!important;
	box-sizing: border-box;
	text-align: right;
	margin: 0 auto;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	font-weight: normal;
	font-size: 0px!important;
	direction: rtl;
	border: 0px solid #f4f4f4;
	border-radius: 50%!important;
	-webkit-box-shadow: 0px 0px 2px 0px #ccc;
    -moz-box-shadow: 0px 0px 2px 0px #ccc;
    box-shadow: 0px 0px 1px 0px #ccc !important;
}
.btn_accessibility:hover {
	color: #000 !important;
	background-color: rgba(255,255,255,1) !important;
}
.btn_accessibility img 
{
    width:auto !important;
    max-width:auto !important;
}
.btn_accessibility_action img {
    width:auto !important;
    max-width:auto !important;
}
/* css for fusion effects & style
========================================================== */
.fs_big_title {
	font-size: 60px;
}
.fs_title {
	font-size: 32px;
}
.fs_sub_title {
	font-size: 26px;
}
.fs_p {
	font-size: 18px;
	line-height:1.4em;
}
.fs_title_sections_container {
	width: 700px;
	margin-left:calc(50% - 350px);
	margin-right:calc(50% - 350px);
	float:right;
}
.fs_page_title_container {
	width: 100%;
	float:right;
}
.fs_page_title_container_line {
	width: 100%;
	height:1px;
	float:right;
	margin-top:10px;
	margin-bottom: 50px;
	position:relative;
	background-color:#ccc;
	z-index:0;
	text-align:center;
	display:inline-block;
}
.fs_page_title_container_text {
	width: 150px;
	right:calc(50% - 75px);
	left:calc(50% - 75px);
	float:right;
	position:absolute;
	z-index:1;
	display:inline-block;
	background-color:#fff;
	font-size:26px;
	top:-19px
}
.fs_ornomet_right_top {
	float: right;
	width: 300px;
	position: absolute;
	right:0;
	top:0;
	z-index:1;
}
.fs_ornomet_right_bottom {
	float: right;
	width: 200px;
	position: absolute;
	right:0;
	bottom:0;
	z-index:1;
}
.fs_ornomet_left_top {
	float: left;
	width: 200px;
	position: absolute;
	left:0;
	top:0;
	z-index:1;
}
.fs_ornomet_left_bottom {
	float: left;
	width: 200px;
	position: absolute;
	left:0;
	bottom:0;
	z-index:1;
}
/* css for slideshow start here
========================================================== */
.full_screen_slideshow {
	width: 100%;
	height: 100%;
	float: left;
	position: absolute;
	z-index: 0;
}
.full_screen_content {
	width: 100%;
	float: left;
	position: absolute;
	top: 100%;
	z-index: 1!important;
}
.slide_element_left_back {
	float: left;
	width: 1000px;
	position: absolute;
	left:0;
	bottom:0;
	z-index:1;
}
.slide_element_right_back {
	float: right;
	width: 300px;
	position: absolute;
	right:0;
	bottom:0;
	z-index:1;
}
.slideshow_caption {
    position: absolute;
    z-index: 10;
    right: 0%;
    top: 40%;
    width: 100%;
}
.slideshow_caption_logo {
	width: 210px;
	float: right;
	margin-left: calc(50% - 105px);
	margin-right: calc(50% - 105px);
	margin-bottom: 5px;
}
.slideshow_caption .title {
	width: 100%;
	float: right;
	margin-bottom: 0px;
}
.slideshow_caption .text {
	width: 100%;
	float: right;
	margin-bottom: 0px;
}
.slideshow_caption .btn {
	width: 208px;
	float: right;
	margin-left: calc(50% - 104px);
	margin-right: calc(50% - 104px);
	margin-bottom: 5px;
	text-decoration:none;
	font-size: 26px;
	padding-top:5px;
	padding-bottom:5px;
	letter-spacing:0.7px;
}
.slideOverlay {
	width: 100%;
	height:100%;
	display: block;
	position:absolute;																
	background-color:rgba(0,0,0,0.0);
}

.slidshow_elements_container {
	float: right;
	width: 0%;
	position: absolute;
	top: 37%;
	right: 0px;
	z-index: 1;
	direction: rtl;
	margin-right: calc(50% - 145px);
	margin-left: calc(50% - 145px);
}
.slidshow_elements_logo {
	text-align: right;
	float: right;
	width: 250px;
	border-top-width: 7px;
	border-right-width: 20px;
	border-bottom-width: 7px;
	border-left-width: 20px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: rgba(255,255,255,0.9);
	border-right-color: rgba(255,255,255,0.9);
	border-bottom-color: rgba(255,255,255,0.9);
	border-left-color: rgba(255,255,255,0.9);
	display: block;
	clear: both;
	-webkit-border-top-right-radius: 50px;
	-moz-border-radius-topright: 50px;
	border-top-right-radius: 20px;
}
.slidshow_elements_text {
	text-align: right;
	float: right;
	width: 250px;
	display: block;
	clear: both;
	background-color: rgba(0,0,0,0.3);
	margin-top: 0px;
	padding-top: 15px;
	padding-bottom: 20px;
	padding-right: 19px;
	padding-left: 19px;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-radius-bottomleft: 20px;
	border-bottom-left-radius: 20px;
	border-top: 0px solid #fff;
	border-bottom: 3px solid #fff;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
}
.slidshow_elements_text h1 {
	width: 100%;
	float: right;
	font-size: 66px;
	font-weight: 400;
	text-decoration: none;
	text-align: right;
	direction: rtl;
	margin-bottom: 5px;
	text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.4);
	color: #fff;
}
.slidshow_elements_text h2 {
	width: 100%;
	float: right;
	font-size: 22px;
	font-weight: 400;
	text-decoration: none;
	text-align: center;
	direction: rtl;
	margin-bottom: 0px;
	color: #fff;
}
.slidshow_elements_btn {
	text-align: right;
	float: right;
	width: 320px;
	-webkit-border-bottom-right-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	border-bottom-right-radius: 0px;
	display: block;
	clear: both;
	padding-top: 12px;
	padding-bottom: 12px;
	padding-left: 20px;
	padding-right: 20px;
	margin-top: 1px;
	background-color: rgba(255,255,255,0.9);
	color: #b49109;
	font-size: 24px;
	font-weight: 400;
	transition: 0.3s all;
	-webkit-transition: 0.3s all;
	-moz-transition: 0.3s all;
	-o-transition: 0.3s all;
	background-position: 15px center;
	background-image: url('../images/System/slideBtnLinkArrow.png');
	background-repeat: no-repeat;
}
.slidshow_elements_btn:hover {
	background-color: rgba(255,255,255,1);
	color: #b49109;
	background-position: 12px center;
	background-image: url('../images/System/slideBtnLinkArrow_hover.png');
	background-repeat: no-repeat;
}
.order_btn {
    background-position: center center;
    position: fixed;
    bottom: 0 !important;
    left: 0 !important;
    font-size: 12px;
    display: block;
    z-index: 1002 !important;
    width: 200px;
    height: 130px;
    background-image: url('../images/System/slide_element_left_back.png');
    background-repeat: no-repeat;
    background-color: transparent;
    border: 0;
    margin: 0 !important;
    padding: 0 !important;
    color: #fff;
}
.order_btn_container {
	width: 65px;
	display: table;
	height: 65px;
	direction: rtl;
	position:fixed;
	left: 5px;
	bottom: 7px;
	padding:10px;
}
.order_btn_text {
	display: table-cell;
	vertical-align: middle;
	font-size: 16px;
	font-weight: 400;
	text-align: center;
	border: 3px solid #a7c460;
	background-color:#393944;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
/* css for page_section
========================================================== */
.page_section {
	width: 100%;
	float: left;
	position:relative;
}
.page_titles_container {
	width: 50%;
	margin-left:25%;
	margin-right:25%;
	float: left;
	padding-top: 50px;
	padding-bottom:50px;
}
/* css for footer_section
========================================================== */
.footer_section {
    background-position: center bottom;
    width: 100%;
    float: left;
    background-image: url('../images/System/footer_back.jpg');
    background-repeat: no-repeat;
    padding-top: 70px;
    padding-bottom: 70px;
	position:relative;
}
.footer_sep {      
    width: 100%;
    float: left;
    position:absolute;
    top: -5px;
    left:0;
    right:0;
    z-index:1;
}
.footer_right {
	width: 250px;
	height: 180px;
	float: right;
	padding: 0px;
	border-left: 1px solid #2f2a2a;
	margin-left:25px;
	padding-left:25px;
}
.footer_map {
	width: 100%;
	float: left;
	-webkit-filter: grayscale(80%); /* Safari 6.0 - 9.0 */
    filter: grayscale(80%);
}
.footer_media {
	width: 100%;
	float: right;
	text-align:center;
}
.footer_media_icon {
	float: right;
	width: auto;
	font-size: 25px;
	font-weight: 300;
	color: #a7c460 !important;
	text-align: center;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	text-decoration: none;
	display: inline-block;
	direction: rtl;
	margin-left:10px;
}
.footer_media_icon:hover {
	color: #fff !important;
}
.footer_media_icon i {
	margin: 0!important;
	padding:0!important;
	line-height:0!important;
}
.footer_center {
	width: 250px;
	height: 180px;
	float: right;
	padding: 0px;
	border-left: 1px solid #2f2a2a;
	margin-left: 0px;
	padding-left:25px;
}
.footer_center_content {
	width: 100%;
	float: right;
	margin-bottom:20px
}
.footer_center_logo {
	width: 100%;
	float: right;
	margin-bottom:20px
}
.footer_left {
	width: calc(100% - 577px);
	float: left;
}
.footer_left_up {
	width: 100%;
	float: left;
	border-bottom: 1px solid #89caef;
}
.contact_home_form {
	width: 600px;
	margin-left:calc(50% - 300px);
	margin-right:calc(50% - 300px);
	float: left;
	padding-top:70px;
	padding-bottom:70px;
	box-sizing:border-box;
}
.contact_home_form_title {
	width: 100%;
	float: right;
	margin-bottom: 15px;
	text-align:left;
	color:#fff;
	font-weight:600;
	font-size:24px;
}
.footer_form_field_email {
	float: left;
	width: calc(100% - 120px);
}
.contact_home_form #contactMail {
    background-position: 7px center;
    float: left;
    width: 100%;
    background-image: url('../images/System/email_icon_footer.png');
    background-repeat: no-repeat;
    box-sizing:border-box;
    padding-left:45px;
    line-height:1em;
    padding-top:18px;
    padding-bottom:17px;
}
.contact_home_form #contactMail:focus {
    background-image: url('../images/System/email_icon_footer.png');
    color:#fff!important;
}
.footer_form_btn_container {
	width: 120px;
	float: right;
}
.footer_form_btn {
	float: right;
	line-height: 3.13em!important;
	font-size: 18px;
	font-weight: 300;
	width: 100%;
	text-align: center;
	cursor: pointer;
	color: #fff !important;
	background-color: #28536b;
	padding:0;
}
.footer_form_btn:hover {
	color: #fff !important;
	background-color: #89caef;
	line-height: 3.13em!important;
	font-size: 18px;
}
.footer_form_btn:focus {
	color: #fff !important;
	background-color: #a7c460;
	line-height: 3.13em!important;
	font-size: 18px;
}
.footer_left_down {
	width: 100%;
	float: left;
}
.footer_links_container {
	width: 47.5%;
	float: right;
	box-sizing:border-box;
	min-height: 180px;
	border-left: 1px solid #2f2a2a;
	padding:0px 25px 0px 25px;
}
.footer_links_container:nth-of-type(2n) {
	border-left: 0px solid #000;
}
.footer_links_container_title {
	margin-bottom: 10px;
}
.footer_link {
	text-decoration: none;
	margin-bottom: 7px;
}
.footer_link:hover {
	color: #a7c460 !important;
}
/* css for Sub Footer start here
========================================================== */
.sub_footer_section {
	width: 90%;
	float:right;
	padding-top:15px;
	padding-bottom:15px;
	padding-right:5%;
	padding-left:5%;
}
.sub_footer_text {
	float: right;
	width: auto;
    font-size: 15px;
    line-height: 1.5em;
    font-weight: 400;
    text-align: right;
    color: #fff;
    margin-top:2px
}
.sub_footer_credit_icon {
	float: left;
	width:30px;
	height:25px;
}
/* css for popup start here
========================================================== */
.overlay_contact {
	background-color: rgba(0, 0, 0, 0.6);
	bottom: 0;
	cursor: default;
	left: 0;
	opacity: 0;
	position: fixed;
	right: 0;
	top: 0;
	visibility: hidden;
	z-index: 1000000000000!important;
	-webkit-transition: opacity .5s;
	-moz-transition: opacity .5s;
	-ms-transition: opacity .5s;
	-o-transition: opacity .5s;
	transition: opacity .5s;
}
.overlay_contact:target {
	visibility: visible;
	opacity: 1;
}
.contact_toggle_popup_container {
	display: inline-block;
	left: 50%;
	opacity: 0;
	position: fixed;
	text-align: justify;
	top: 400px;
	visibility: hidden;
	z-index: 10000000000;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-transition: opacity .5s, top .5s;
	-moz-transition: opacity .5s, top .5s;
	-ms-transition: opacity .5s, top .5s;
	-o-transition: opacity .5s, top .5s;
	transition: opacity .5s, top .5s;
}
.contact_toggle_popup_background {
	width: 400px;
	float: none;
	margin-left: auto;
	margin-right: auto;
	height: 260px;
	background-color: #666;
}
.contact_toggle_popup_background_title {
	direction: rtl;
	width: 400px;
	float: none;
	font-size: 28px;
	padding: 0px;
	margin: 0px;
	color: #FFF;
	text-align: center;
	line-height: 1.7em;
}
.contact_toggle_popup_inside {
	width: 400px;
	float: none;
	height: 213px;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	background-color: #FFFFFF;
}
.contact_toggle_popup_inside_subTitle {
	direction: rtl;
	width: 360px;
	float: none;
	font-size: 26px;
	padding: 60px 15px 20px 15px;
	margin: 0px 0px 0px 0px;
	color: #777777;
	font-weight: 400;
	text-align: center;
	line-height: 1.2em;
}
.overlay_contact:target+.contact_toggle_popup_container {
	top: 50%;
	opacity: 1;
	visibility: visible;
	z-index: 9999;
}
.close_contact {
	background-color: #ff564f;
	height: 47px;
	line-height: 50px;
	position: absolute;
	text-align: center;
	text-decoration: none;
	top: -0px;
	width: 45px;
	right: 0px;
}
.close_contact:hover {
	background-color: red;
}
.close_contact:before {
	color: rgba(255, 255, 255, 0.9);
	content: "X";
	font-size: 23px;
	line-height: 1.5em;
}
#progress_div_with_gif {
	float: none;
	height: 100%;
	width: 100%;
	padding-top: 0%;
	text-align: center;
	background-color: rgba(255, 255, 255, 0.7);
	top: 0%;
	left: 0%;
	position: absolute;
}
#progress_div_with_gif img {
	height: 90px;
	width: 90px;
	margin-top: 70px;
	margin-left: 0px;
}
/* css for parallax
========================================================== */
.parallax_section {
	width: 100%;
	margin-left: 0%;
	margin-right: 0%;
	float:right;
	position:relative;
}
.parallax_section_left_back {
	float: left;
	width: 60%;
	position: absolute;
	top:0;
	z-index:1;
}
.parallax_section_right_back {
	float: right;
	width: 100%;
	position: absolute;
	bottom:0;
	z-index:1;
	right:0;
}
.page_parallax_title_container {
	width: 100%;
	display: table;
	height: 650px;
	direction: ltr;
	position:absolute;
}
.page_parallax_title {
	display: table-cell;
	vertical-align: middle;
	text-decoration: none;
	direction: rtl;
	font-size: 40px;
}
.page_parallax_title_bottom {
	text-decoration: none;
	direction: rtl;
	font-size: 25px;
}
.parallax-window {
    min-height: 650px;
    background: rgba(0,0,0,0.3);
    position:relative;
}
.parallax-window-free-sections {
    min-height: 350px;
    z-index:1;
    position:relative;
    background: transparent;
}
/* css for page_id_sections
========================================================== */
.page_id_sections {
	width: 100%;
	float:left;
	position:relative;
}
.page-parallax-window {
    min-height: 350px;
    background: rgba(0,0,0,0.1);
    position:relative;
}
.page_id_title_container {
	width: 100%;
	display: table;
	height: 350px;
	direction: ltr;
	position:absolute;
}
.page_id_title {
	display: table-cell;
	vertical-align: middle;
	text-decoration: none;
	direction: rtl;
	font-size: 32px;
}
.page_content_up {
	width: 100%;
	float:left;
	padding-top: 20px;
	padding-bottom: 40px;
}
.page_items_container {
	width: 100%;
	float:left;
	padding-top:50px;
	padding-bottom:50px;
	position:relative;
}
.page_text_container {
	width: 100%;
	float:left;
	padding-bottom: 50px;
	position:relative;
}
.page_text_items_container {
	width: 100%;
	float:left;
	padding-bottom: 50px;
	margin-bottom: 40px;
}
.page_text_items_container:last-child {
	margin-bottom: 0px;
}
.page_text_items_container img {
	width: 100%;
	float:left;
	padding-top: 30px;
}
.page_id_item {
	width: 100%;
	float:left;
	margin-bottom: 80px;
	border-bottom: 0px solid #dedede;
	position:relative;
}
.page_id_item:last-child {
	width: 100%;
	float:left;
	margin-bottom:0px;
	padding-bottom:0px;
	border-bottom: 0px solid #dedede;
}
.page_id_item_img_left {
	width: 500px;
	float:left;
	margin-right: 50px;
	z-index:1;
	position:relative;
}
.page_id_item_img_left_frame {
	width: 500px;
	height:500px;
	position:absolute;
	left: -30px;
	top: 30px;
	z-index:0;
	background-color:#fff;
	-webkit-box-shadow: 0px 2px 7px -1px rgba(214,214,214,0.5);
	-moz-box-shadow: 0px 2px 7px -1px rgba(214,214,214,0.5);
	box-shadow: 0px 15px 15px -1px rgba(214,214,214,0.2);
}
.page_id_item_img_right_frame {
	width: 500px;
	height:500px;
	position:absolute;
	right: -30px;
	top: 30px;
	z-index:0;
	background-color:#fff;
	-webkit-box-shadow: 0px 2px 7px -1px rgba(214,214,214,0.5);
	-moz-box-shadow: 0px 2px 7px -1px rgba(214,214,214,0.5);
	box-shadow: 0px 15px 15px -1px rgba(214,214,214,0.2);
}
.page_id_item_text_left {
	width: calc(100% - 650px);
	float:right;
	margin-left:50px;
	margin-right:50px;
	margin-top:50px;
}
.page_id_item_img_right {
	width: 500px;
	float:right;
	margin-left:50px;
	position:relative;
	z-index:1;
}
.page_id_item_text_right {
	width: calc(100% - 650px);
	float:left;
	margin-left:50px;
	margin-right:50px;
}
.page_id_item_ornoment_up {
	float: right;
	width: 100px;
	margin-right:calc(50% - 50px);
	margin-left:calc(50% - 50px);
	margin-top:10px;
	margin-bottom: 20px;
}
.page_id_item_text_title {
	width: 100%;
	float:right;
	margin-bottom: 15px;
}
.page_id_item_text_content {
	width: 100%;
	float:right;
	margin-bottom: 25px;
}
.page_id_item_btn {
	width: 120px!important;
	float: right;
	margin-right:calc(50% - 60px)!important;
	margin-left:calc(50% - 60px)!important;	
	line-height: 1em;
	padding-bottom: 12px!important;
	padding-top: 12px!important;
	padding-right: 0!important;
	padding-left: 0!important;
	font-size: 17px;
	font-weight: 400;
	text-decoration:none;
	text-align: center;
	color: #fff !important;
	background-color: #393944;
	cursor: pointer;
	border: 0;
	-webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px!important;
}
/* css for contact_page_sections
========================================================== */
.full_screen_contact_page {
	width: 100%;
	height: 100%;
	float: left;
	position: absolute;
	z-index: 0;
}
.full_screen_contact_page_content {
	width: 100%;
	float: left;
	position: absolute;
	top: 100%;
	z-index: 1!important;
}
.contact_page_section {
	width: 100%;
	height:100%;
	float:right;
	position:relative;
}
.contact_page_grid {
	width: 70%;
	height:400px;
	float:right;
	position:absolute;
	top: calc(52% - 200px);
	background-color: transparent;
	left:15%;
}
.contact_page_content_up {
	float:right;
	margin-bottom:1px;
	background-color:#fff;
	padding: 10px 20px 10px 10px;
	box-sizing:border-box;
}
.contact_page_content {
	width: 300px;
	height:400px;
	float:right;
	margin-left:1px;
	background-color:#fff;
	padding:40px;
	box-sizing:border-box;
}
.contact_icon_container {
	width: 100%;
	float: right;
	margin-bottom:12px
}
.contact_icons_title {
	float:right;
	margin-bottom: 15px;
	padding-bottom:10px;
	border-bottom: 1px solid #ccc;
}
.contact_text {
	margin-top: 15px;
}
.contact_page_map {
	width: 400px;
	height:400px;
	float:right;
	margin-left:1px;
	background-color:#fff;
	padding:40px;
	box-sizing:border-box;
}
.contact_icon {
	width: 25px;
	float: right;
	margin-left:10px
}
.contact_icon_text {
	float: right;
	font-size: 19px;
	font-weight: 400;
	width: auto;
	text-align: right;
	color: #001f17;
	line-height:1.5em;
}
.contact_page_slide {
	width: calc(100% - 703px);
	height:400px;
	float:right;
	margin-left:1px;
	background-color:#fff;
	padding:40px;
	box-sizing:border-box;
	position:relative;
}
.contact_page_slide_img {
	width: calc(100% - 80px);
	height: calc(100% - 80px);
	top: 40px;
	bottom: 40px;
	left: 40px;
	right: 40px;
	position:absolute;
}
.contact_page_orders_btn {
	line-height: 2em;
	font-size: 16px;
	font-weight: 400;
}
.contact_page_orders_btn:hover {

}
.contact_page_orders_btn:focus {
	line-height: 1.4em;
	font-size: 24px;
	font-weight: 400;
}
/* css for content_home start here
========================================================== */
.content_home {
	width: 700px;
	float: left;
	padding-right: calc(50% - 350px);
	padding-left: calc(50% - 350px);
	padding-top: 50px;
	padding-bottom: 50px;
	background-color:#fff;
}
.content_home_title {
	width: 100%;
	float: left;
	margin-bottom:15px;
}
.content_home_text {
	width: 100%;
	float: left;
	margin-bottom:15px;
}
.fs_title_img {
	float: right;
	width: 200px;
	margin-right:calc(50% - 100px);
	margin-left:calc(50% - 100px);
	margin-top:10px;
	margin-bottom: 25px;
}
.fs_title_img_page {
	float: right;
	width: 160px;
	margin-right:calc(50% - 80px);
	margin-left:calc(50% - 80px);
	margin-top:10px;
	margin-bottom: 30px;
}
/* css for testimonials_carusel
========================================================== */
.carusel_testimonials_container {
	width: 80%;
	float: right;
	padding-top: 80px;
	padding-bottom: 80px;
	padding-left: 10%;
	padding-right: 10%;
	position:relative;
	background-color:#fff;
}
.carusel_title_container {
	width: 100%;
	float: left;
	margin-bottom: 50px;
}
.carusel_testimonials_items {
	float: left;
	width: 100%;
	padding-top: 20px;
	padding-bottom:20px
}
.carusel_page_testimonials_items {
	float: left;
	width: 91%;
	padding-left: 4.5%;
	padding-right: 4.5%;
}
.page_testimonials_items {
	float: left;
	width: 100%;
	padding-top: 50px;
	padding-bottom: 50px
}
#carusel2 .item2 {
	display: inline-block;
	width: calc(100% -30px);
	background-color: #fff;
	text-align:center;
	border: 5px solid #d6d6d5;
	margin-right:15px;
	margin-left:15px;
}
.item_qoute_frame_container {
    width: 100%;
    height: 235px;
    padding: 30px;
    box-sizing:border-box;
    position:relative;
}
.qoute_icon_up {
	float: left;
	width: 50px;
	position: absolute;
	left: -10px;
	top: -10px;
	z-index:1;
}
.qoute_icon_down {
	float: right;
	width: 50px;
	position: absolute;
	right: -10px;
	bottom: -10px;
	z-index:1;
}
.item2 .text {
	width: 100%;
	float: right;
	text-decoration: none;
	text-align: center;
	direction: rtl;
	height: 80px;
	overflow: hidden;
	visibility: visible;
	margin-bottom: 10px;
}
.item2 .person {
	width: 100%;
	float: right;
	text-decoration: none;
	direction: rtl;
	margin-bottom: 5px;
	font-size:16px;
}
.item2 .date {
	width: 100%;
	float: right;
	text-decoration: none;
	direction: rtl;
	font-size:13px;
}
.item2 .sep {
	width: 60px;
	float: right;
	margin-right:calc(50% - 30px);
	margin-left:calc(50% - 30px);
	margin-bottom:10px;
}
.testimonials_iframe_container {
	width: 100%;
	float: right;
	padding-bottom:50px;
}
/* css for free_side_sections
========================================================== */
.free_side_item {
	width: 100%;
	float:left;
	margin-bottom: 0px;
	position:relative;
	background-color:#fff;
}
.free_side_item:last-child {
	width: 100%;
	float:left;
	margin-bottom:0px;
}
.free_side_item_img_left {
	width: 50%;
	float:left;
	z-index:1;
	position:relative;
	padding:0px;
	box-sizing:border-box;
}
.free_side_item_text_left {
	width: 50%;
	float:right;
	padding: 20px 50px 50px 50px;
	box-sizing:border-box;
}
.free_side_item_img_right {
	width: 50%;
	float:right;
	z-index:1;
	position:relative;
	padding:0px;
	box-sizing:border-box;
}
.free_side_item_text_right {
	width: 50%;
	float: left;
	padding:50px;
	box-sizing:border-box;
}
.free_side_item_img_frame {
	width: calc(100% -62px);
	width: calc(100% -62px);
	top:30px;
	bottom:30px;
	left:30px;
	right:30px;
	float:left;
	z-index:1;
	position:absolute;
	box-sizing:border-box;
	border: 1px solid #fff;
}
.free_side_item_ornoment_up {
	float: right;
	width: 100px;
	margin-right:calc(50% - 50px);
	margin-left:calc(50% - 50px);
	margin-top:10px;
	margin-bottom: 20px;
}
.free_side_item_text_title {
	width: 100%;
	float:right;
	margin-bottom: 15px;
}
.free_side_item_text_content {
	width: 100%;
	float:right;
	margin-bottom: 25px;
}
.free_side_item_btn {
	width: 120px!important;
	float: right;
	margin-right:calc(50% - 60px)!important;
	margin-left:calc(50% - 60px)!important;	
	line-height: 1em;
	padding-bottom: 12px!important;
	padding-top: 12px!important;
	padding-right: 0!important;
	padding-left: 0!important;
	font-size: 17px;
	font-weight: 400;
	text-decoration:none;
	text-align: center;
	color: #fff !important;
	background-color: #393944;
	cursor: pointer;
	border: 0;
	-webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px!important;
}
.free_side_item_ornomet_right_bottom {
	float: right;
	width: 130px;
	position: absolute;
	left:0;
	bottom:0;
	z-index:1;
}
.free_side_item_ornomet_left_bottom {
	float: left;
	width: 130px;
	position: absolute;
	right:0;
	bottom:0;
	z-index:1;
}